» Ubuntu » Paketit

Error

two or more packages specified (amap-align raring)